Subject: Re: git-cvsserver won't add new content on update

From: Andy Parkins <[email-masked]>
Date: Fri, 19 Jan 2007 09:54:53 +0000

On Thursday 2007, January 18 19:01, Martin Langhoff wrote:

> yup. Also make sure you are using a really recent git-cvsserver, I
> recently fixed a couple of problems related to file adds.

I've just tried again with the git-cvsserver from current next, with the same 
result.

I also repeated with pu and got the same result.  In all cases, the log is 
showing the "Tell the client the file will be added" message; which seems 
correct.

Andy

-- 
Dr Andrew Parkins, M Eng (Hons), AMIEE
[email-masked]